DRM_MM_DUMP_TABLE(9)

NAME
drm_mm_dump_table - dump allocator state to a seq_file

SYNOPSIS

int drm_mm_dump_table(struct seq_file * m, struct drm_mm * mm);

ARGUMENTS

m
    seq_file to dump to

mm
    drm_mm allocator to dump

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT